Subject: Re: error compiling mysql4-server, again
To: Mirko Thiesen <>
From: Ben Collver <>
List: tech-pkg
Date: 11/29/2004 08:05:09
On Sat, Nov 27, 2004 at 02:15:43PM +0100, Mirko Thiesen wrote:
> After a successful update of a system running 1.6.2_STABLE to 2.0_RC5 as 
> of yesterday, I am currently in the process of rebuilding all packages 
> that have to be rebuilt.
> While compiling mysql4-server, I see the following:
> [...]
> Any hints on this one?

Just a datapoint:

I successfully built mysql4-server on 1.6.2 using today's pkgsrc-current.